netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
route.c File Reference
`#include <unistd.h>`
`#include <string.h>`
`#include <sys/param.h>`
`#include <sys/types.h>`
`#include <sys/socket.h>`
`#include <net/route.h>`
`#include <sys/ioctl.h>`
`#include <netatalk/at.h>`
`#include "rtmp.h"`
`#include "route.h"`

## Functions
int | route (int message, struct sockaddr *dst, struct sockaddr *gate, int flags)

## Function Documentation

## ◆ route()

int route | ( | int | message,
|  | struct sockaddr * | dst,
|  | struct sockaddr * | gate,
|  | int | flags )